@carset "utf-8";

/* common begin */

*{margin:0;padding:0;font-family:Arial;font-size:12px; color:#25303a;}

html,body{margin:0;padding:0;}



.floatLeft{float:left;}

.floatRight{float:right;}

.clear{clear:both;}

hr{height:1px;}

a{text-decoration:none;color:#00519c;}
a{outline:none;}
a:hover{color:#c00;}

h2 {font-size: 18px;}

ul{list-style-position:inside;} 

li{list-style-type:none; }

img{border:0;}

textarea{padding:2px;border:1px solid #7898b8;border-radius:3px;color:#339900;-moz-border-radius:3px;}

select{background:#fff;font-size:12px;vertical-align:middle;width:152px;border-left:1px solid #b2b4ba;border-top:1px solid #b2b4ba;border-right:1px solid #c7c8cc;border-bottom:1px solid #c7c8cc; height:20px; line-height:20px;}

.input{ border-left:1px solid #b2b4ba;border-top:1px solid #b2b4ba;border-right:1px solid #c7c8cc;border-bottom:1px solid #c7c8cc; height:22px; line-height:22px; width:150px;}

.button{ background:#80BFFF; border:1px solid #06C;  line-height:20px;  cursor: pointer;}

table{border-collapse:collapse;}

.tableLayout td{ padding:3px;}


.readonly{filter:Alpha(Opacity=30) Gray();opacity:0.3;}

.green{color:#008000;}

.red{color:red;}

.yellow{color:#cb9a33;}

.gray{color:#818181;}

.bold{ font-weight:bold;}

.highlight {background-color: #afafaf;}

.center{ text-align:center;}

.normal{ font-weight:normal;}

.size14{ font-size:14px;}

.visible ul, .visible li {
    list-style-type: circle;
}

.horiz_links3 ul {
  width: inherit;
}

.horiz_links3 a {
  display: block;
  
}

.horiz_links3 a:hover {
  background-color: #99bbff;
}

.horiz_links3 ul li {
  display: inline;
  text-align: center;
}
 
.horiz_links3 li a {
  width: 120px;
  float: left;
  font-size: 12px;
  font-weight: bold;
  margin: 1px;
  padding: 1px;
  border-radius: 10px;
  background-color: #c5ccda;
  clear: none;
}

.horiz_links1 ul {
  width: inherit;
}

.horiz_links1 a {
  display: block;
  
}

.horiz_links1 a:hover {
  background-color: #99bbff;
}

.horiz_links1 ul li {
  display: inline;
  text-align: center;
}
 
.horiz_links1 li a {
  width: 95px;
  float: left;
  font-size: 12px;
  font-weight: bold;
  margin: 1px;
  padding: 1px;
  border-radius: 10px;
  background-color: #c5ccda;
  clear: none;
}

.horiz_links ul {
  width: inherit;
}

.horiz_links a {
  display: block;
  
}

.horiz_links a:hover {
  background-color: #99bbff;
}

.horiz_links ul li {
  display: inline;
  text-align: center;
}
 
.horiz_links li a {
  width: 115px;
  float: left;
  font-size: 12px;
  font-weight: bold;
  margin: 5px;
  padding: 5px;
  border-radius: 8px;
  background-color: #c5ccda;
  clear: none;
}


.horiz_links2 ul {
  width: inherit;
}

.horiz_links2 a {
  display: block;
  
}

.horiz_links2 a:hover {
  background-color: #99bbff;
}

.horiz_links2 ul li {
  display: inline;
  text-align: center;
}
 
.horiz_links2 li a {
  width: 125px;
  float: left;
  font-size: 10px;
  font-weight: bold;
  margin: 5px;
  padding: 5px;
  border-radius: 8px;
  background-color: #c5ccda;
  clear: none;
}

/*.horiz_links li a {
  width: 120px;
}*/
 
.horiz_wrapper{
  display: table;
  margin: 0 auto;
}

.conf_border {
    border: 4px ridge steelblue;
    border-radius: 20px 5px;
    margin-bottom: 15px;
    margin-right: 12px;
	margin-left: 10px;
    padding: 9px;
}

.conf_border .news_list {
    text-align:left;
    list-style-type: circle;
}
